#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=tome2.27_base.ps
projection=-JM16.0c+
region=-R-73.7/-71.6/-37.5/-35.8
gmt psbasemap $region $projection -Bxa1.0f0.1 -Bya1.0f0.1 -BWeSn+t'Base Map tome2.27' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
   -35.986   -72.449
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
   -36.801   -72.170
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
   -36.342   -72.966
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
   -36.302   -73.078
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
   -36.694   -73.054
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
   -36.294   -72.999
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
   -36.185   -73.079
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
   -36.721   -73.490
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
   -36.218   -73.163
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
   -37.049   -73.292
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
   -37.018   -72.791
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
   -36.918   -73.519
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
   -36.680   -73.387
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
   -36.670   -73.383
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
   -36.539   -73.339
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
   -36.684   -73.090
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
   -36.881   -73.095
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
   -36.668   -72.857
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
   -36.724   -73.280
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
   -36.717   -73.327
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
   -37.264   -72.653
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
   -36.277   -72.968
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
   -36.771   -73.004
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
   -36.311   -73.022
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
   -37.375   -72.772
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
   -36.652   -73.094
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
   -36.594   -72.830
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
   -36.662   -73.165
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
   -37.052   -73.211
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
   -36.700   -73.080
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
   -36.777   -73.507
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
   -36.737   -73.442
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
   -36.893   -73.496
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
   -36.870   -73.459
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
   -36.773   -73.280
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
   -37.072   -73.309
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
   -37.274   -72.662
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
   -37.084   -73.433
END
gmt psxy -: -R $projection -Sl8p+t"39" -G0 -O -K << END >> $psfile
   -36.698   -72.938
END
gmt psxy -: -R $projection -Sl8p+t"40" -G0 -O -K << END >> $psfile
   -36.623   -73.161
END
gmt psxy -: -R $projection -Sl8p+t"41" -G0 -O -K << END >> $psfile
   -37.077   -73.591
END
gmt psxy -: -R $projection -Sl8p+t"42" -G0 -O -K << END >> $psfile
   -36.039   -72.143
END
gmt psxy -: -R $projection -Sl8p+t"43" -G0 -O -K << END >> $psfile
   -36.043   -72.744
END
gmt psxy -: -R $projection -Sl8p+t"44" -G0 -O -K << END >> $psfile
   -36.844   -73.572
END
gmt psxy -: -R $projection -Sl8p+t"45" -G0 -O -K << END >> $psfile
   -36.512   -71.699
END
gmt psxy -: -R $projection -Sl8p+t"46" -G0 -O -K << END >> $psfile
   -36.043   -72.703
END
gmt psxy -: -R $projection -Sl8p+t"47" -G0 -O -K << END >> $psfile
   -36.256   -73.003
END
gmt psxy -: -R $projection -Sl8p+t"48" -G0 -O -K << END >> $psfile
   -36.247   -72.993
END
gmt psxy -: -R $projection -Sl8p+t"49" -G0 -O -K << END >> $psfile
   -35.870   -73.423
END
gmt psxy -: -R $projection -Sl8p+t"50" -G0 -O -K << END >> $psfile
   -36.583   -73.323
END
gmt psxy -: -R $projection -Sl8p+t"51" -G0 -O -K << END >> $psfile
   -36.629   -73.333
END
gmt psxy -: -R $projection -Sl8p+t"52" -G0 -O -K << END >> $psfile
   -36.687   -73.492
END
gmt psxy -: -R $projection -Sl8p+t"53" -G0 -O -K << END >> $psfile
   -36.653   -73.464
END
gmt psxy -: -R $projection -Sl8p+t"54" -G0 -O -K << END >> $psfile
   -36.667   -73.438
END
gmt psxy -: -R $projection -Sl8p+t"55" -G0 -O -K << END >> $psfile
   -36.577   -73.360
END
gmt psxy -: -R $projection -Sl8p+t"56" -G0 -O -K << END >> $psfile
   -36.655   -73.381
END
gmt psxy -: -R $projection -Sl8p+t"57" -G0 -O -K << END >> $psfile
   -36.628   -73.359
END
gmt psxy -: -R $projection -Sl8p+t"58" -G0 -O -K << END >> $psfile
   -36.621   -73.533
END
gmt psxy -: -R $projection -Sl8p+t"59" -G0 -O -K << END >> $psfile
   -36.731   -73.599
END
gmt psxy -: -R $projection -Sl8p+t"60" -G0 -O -K << END >> $psfile
   -36.755   -73.519
END
gmt psxy -: -R $projection -Sl8p+t"61" -G0 -O -K << END >> $psfile
   -36.677   -73.541
END
gmt psxy -: -R $projection -Sl8p+t"62" -G0 -O -K << END >> $psfile
   -36.757   -73.462
END
gmt psxy -: -R $projection -Sl8p+t"63" -G0 -O -K << END >> $psfile
   -36.697   -73.388
END
gmt psxy -: -R $projection -Sl8p+t"64" -G0 -O -K << END >> $psfile
   -36.847   -73.451
END
gmt psxy -: -R $projection -Sl8p+t"65" -G0 -O -K << END >> $psfile
   -36.904   -73.435
END
gmt psxy -: -R $projection -Sl8p+t"66" -G0 -O -K << END >> $psfile
   -37.257   -72.865
END
gmt psxy -: -R $projection -Sl8p+t"67" -G0 -O -K << END >> $psfile
   -36.818   -73.532
END
gmt psxy -: -R $projection -Sl8p+t"68" -G0 -O -K << END >> $psfile
   -36.561   -72.203
END
gmt psxy -: -R $projection -Sl8p+t"69" -G0 -O -K << END >> $psfile
   -36.793   -73.423
END
gmt psxy -: -R $projection -Sl8p+t"70" -G0 -O -K << END >> $psfile
   -37.306   -72.758
END
gmt psxy -: -R $projection -Sl8p+t"71" -G0 -O -K << END >> $psfile
   -36.746   -73.242
END
gmt psxy -: -R $projection -Sl8p+t"72" -G0 -O -K << END >> $psfile
   -36.990   -72.781
END
gmt psxy -: -R $projection -Sl8p+t"73" -G0 -O -K << END >> $psfile
   -36.882   -73.073
END
gmt psxy -: -R $projection -Sl8p+t"74" -G0 -O -K << END >> $psfile
   -36.590   -73.451
END
gmt psxy -: -R $projection -Sl8p+t"75" -G0 -O -K << END >> $psfile
   -36.591   -73.484
END
gmt psxy -: -R $projection -Sl8p+t"76" -G0 -O -K << END >> $psfile
   -36.616   -73.520
END
gmt psxy -: -R $projection -Sl8p+t"77" -G0 -O -K << END >> $psfile
   -36.621   -73.444
END
gmt psxy -: -R $projection -Sl8p+t"78" -G0 -O -K << END >> $psfile
   -36.918   -73.502
END
gmt psxy -: -R $projection -Sl8p+t"79" -G0 -O -K << END >> $psfile
   -37.011   -72.705
END
gmt psxy -: -R $projection -Sl8p+t"80" -G0 -O -K << END >> $psfile
   -36.720   -73.266
END
gmt psxy -: -R $projection -Sl8p+t"81" -G0 -O -K << END >> $psfile
   -36.673   -73.147
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -35.986   -72.447
   -35.986   -72.449
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -35.922   -72.499
   -35.986   -72.449
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -36.799   -72.169
   -36.801   -72.170
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -36.706   -72.206
   -36.801   -72.170
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -36.342   -72.966
   -36.342   -72.966
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -36.312   -72.869
   -36.342   -72.966
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -36.300   -73.078
   -36.302   -73.078
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -36.313   -73.165
   -36.302   -73.078
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -36.694   -73.052
   -36.694   -73.054
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -36.647   -73.038
   -36.694   -73.054
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -36.294   -72.999
   -36.294   -72.999
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -36.237   -73.075
   -36.294   -72.999
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -36.181   -73.082
   -36.185   -73.079
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -36.271   -72.911
   -36.185   -73.079
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -36.722   -73.492
   -36.721   -73.490
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -36.730   -73.505
   -36.721   -73.490
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -36.218   -73.164
   -36.218   -73.163
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -36.160   -73.142
   -36.218   -73.163
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -37.050   -73.295
   -37.049   -73.292
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -37.053   -73.230
   -37.049   -73.292
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -37.018   -72.790
   -37.018   -72.791
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -37.024   -72.755
   -37.018   -72.791
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -36.911   -73.525
   -36.918   -73.519
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -36.880   -73.438
   -36.918   -73.519
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -36.679   -73.389
   -36.680   -73.387
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -36.617   -73.376
   -36.680   -73.387
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -36.677   -73.393
   -36.670   -73.383
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -36.656   -73.281
   -36.670   -73.383
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -36.539   -73.342
   -36.539   -73.339
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -36.537   -73.354
   -36.539   -73.339
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -36.683   -73.091
   -36.684   -73.090
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -36.650   -73.115
   -36.684   -73.090
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -36.882   -73.095
   -36.881   -73.095
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -36.823   -73.186
   -36.881   -73.095
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -36.667   -72.859
   -36.668   -72.857
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -36.598   -72.877
   -36.668   -72.857
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -36.715   -73.285
   -36.724   -73.280
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -36.687   -73.290
   -36.724   -73.280
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -36.718   -73.329
   -36.717   -73.327
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -36.689   -73.351
   -36.717   -73.327
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -37.265   -72.655
   -37.264   -72.653
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -37.194   -72.839
   -37.264   -72.653
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -36.280   -72.970
   -36.277   -72.968
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -36.285   -72.884
   -36.277   -72.968
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -36.773   -73.003
   -36.771   -73.004
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -36.646   -73.212
   -36.771   -73.004
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -36.302   -73.029
   -36.311   -73.022
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -36.278   -73.056
   -36.311   -73.022
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -37.379   -72.769
   -37.375   -72.772
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -37.381   -72.803
   -37.375   -72.772
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -36.654   -73.094
   -36.652   -73.094
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -36.591   -73.057
   -36.652   -73.094
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -36.595   -72.831
   -36.594   -72.830
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -36.537   -72.963
   -36.594   -72.830
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -36.661   -73.171
   -36.662   -73.165
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -36.727   -73.046
   -36.662   -73.165
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -37.054   -73.212
   -37.052   -73.211
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -37.010   -73.285
   -37.052   -73.211
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -36.700   -73.081
   -36.700   -73.080
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -36.620   -73.160
   -36.700   -73.080
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -36.775   -73.508
   -36.777   -73.507
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -36.825   -73.552
   -36.777   -73.507
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -36.742   -73.438
   -36.737   -73.442
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -36.723   -73.567
   -36.737   -73.442
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -36.883   -73.504
   -36.893   -73.496
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -36.890   -73.538
   -36.893   -73.496
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -36.870   -73.460
   -36.870   -73.459
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -36.850   -73.530
   -36.870   -73.459
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -36.774   -73.280
   -36.773   -73.280
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -36.668   -73.430
   -36.773   -73.280
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -37.075   -73.307
   -37.072   -73.309
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -37.037   -73.324
   -37.072   -73.309
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -37.276   -72.661
   -37.274   -72.662
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -37.178   -72.897
   -37.274   -72.662
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -37.087   -73.431
   -37.084   -73.433
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -36.951   -73.575
   -37.084   -73.433
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -36.700   -72.938
   -36.698   -72.938
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -36.621   -72.938
   -36.698   -72.938
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -36.624   -73.162
   -36.623   -73.161
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -36.562   -73.246
   -36.623   -73.161
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -37.079   -73.593
   -37.077   -73.591
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -37.079   -73.607
   -37.077   -73.591
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -36.039   -72.144
   -36.039   -72.143
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -35.963   -72.324
   -36.039   -72.143
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -36.044   -72.745
   -36.043   -72.744
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -36.077   -72.872
   -36.043   -72.744
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -36.844   -73.574
   -36.844   -73.572
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -36.850   -73.648
   -36.844   -73.572
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -36.512   -71.700
   -36.512   -71.699
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -36.411   -71.867
   -36.512   -71.699
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -36.043   -72.704
   -36.043   -72.703
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -36.044   -72.735
   -36.043   -72.703
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -36.256   -73.005
   -36.256   -73.003
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -36.224   -73.127
   -36.256   -73.003
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -36.247   -72.994
   -36.247   -72.993
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -36.236   -73.156
   -36.247   -72.993
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -35.869   -73.423
   -35.870   -73.423
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -35.840   -73.633
   -35.870   -73.423
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -36.583   -73.325
   -36.583   -73.323
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -36.460   -73.155
   -36.583   -73.323
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -36.632   -73.333
   -36.629   -73.333
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -36.596   -73.291
   -36.629   -73.333
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -36.688   -73.493
   -36.687   -73.492
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -36.656   -73.520
   -36.687   -73.492
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -36.653   -73.465
   -36.653   -73.464
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -36.620   -73.287
   -36.653   -73.464
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -36.667   -73.441
   -36.667   -73.438
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -36.616   -73.438
   -36.667   -73.438
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -36.577   -73.361
   -36.577   -73.360
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -36.556   -73.353
   -36.577   -73.360
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -36.655   -73.381
   -36.655   -73.381
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -36.684   -73.362
   -36.655   -73.381
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -36.627   -73.361
   -36.628   -73.359
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -36.639   -73.356
   -36.628   -73.359
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -36.622   -73.536
   -36.621   -73.533
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -36.593   -73.408
   -36.621   -73.533
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -36.730   -73.600
   -36.731   -73.599
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -36.708   -73.382
   -36.731   -73.599
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -36.755   -73.519
   -36.755   -73.519
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -36.735   -73.466
   -36.755   -73.519
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -36.679   -73.544
   -36.677   -73.541
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -36.586   -73.462
   -36.677   -73.541
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -36.757   -73.461
   -36.757   -73.462
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -36.715   -73.530
   -36.757   -73.462
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -36.695   -73.388
   -36.697   -73.388
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -36.594   -73.311
   -36.697   -73.388
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -36.846   -73.450
   -36.847   -73.451
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -36.836   -73.467
   -36.847   -73.451
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -36.903   -73.437
   -36.904   -73.435
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -36.868   -73.509
   -36.904   -73.435
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -37.258   -72.871
   -37.257   -72.865
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -37.176   -72.931
   -37.257   -72.865
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -36.819   -73.535
   -36.818   -73.532
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -36.753   -73.563
   -36.818   -73.532
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -36.559   -72.187
   -36.561   -72.203
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -36.518   -72.464
   -36.561   -72.203
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -36.792   -73.422
   -36.793   -73.423
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -36.737   -73.563
   -36.793   -73.423
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -37.307   -72.758
   -37.306   -72.758
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -37.197   -72.889
   -37.306   -72.758
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -36.746   -73.242
   -36.746   -73.242
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -36.717   -73.316
   -36.746   -73.242
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -36.988   -72.781
   -36.990   -72.781
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -36.940   -72.912
   -36.990   -72.781
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -36.883   -73.074
   -36.882   -73.073
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -36.840   -73.151
   -36.882   -73.073
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -36.589   -73.453
   -36.590   -73.451
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -36.545   -73.481
   -36.590   -73.451
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -36.590   -73.485
   -36.591   -73.484
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -36.613   -73.613
   -36.591   -73.484
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -36.616   -73.521
   -36.616   -73.520
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -36.616   -73.628
   -36.616   -73.520
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -36.621   -73.445
   -36.621   -73.444
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -36.633   -73.454
   -36.621   -73.444
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -36.918   -73.495
   -36.918   -73.502
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -36.891   -73.577
   -36.918   -73.502
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -37.011   -72.704
   -37.011   -72.705
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -36.972   -72.870
   -37.011   -72.705
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -36.720   -73.266
   -36.720   -73.266
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -36.630   -73.647
   -36.720   -73.266
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -36.672   -73.147
   -36.673   -73.147
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -36.638   -73.109
   -36.673   -73.147
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
   -35.986   -72.449    17.089     2.633     5.144
   -36.801   -72.170    -5.275     3.120     4.416
   -36.342   -72.966     6.413     1.884     2.425
   -36.302   -73.078    32.839     4.059     5.547
   -36.694   -73.054    12.935     1.868     2.593
   -36.294   -72.999    35.443     2.305     3.293
   -36.185   -73.079    22.812     1.886     2.057
   -36.721   -73.490    19.098     3.047     4.764
   -36.218   -73.163   -48.159     2.467     3.000
   -37.049   -73.292    53.952     3.910     4.911
   -37.018   -72.791   -30.676     1.575     2.648
   -36.918   -73.519   -30.175     1.540     2.564
   -36.680   -73.387   -38.120     2.328     4.225
   -36.670   -73.383   -38.084     1.995     3.020
   -36.539   -73.339   -35.928     1.945     3.362
   -36.684   -73.090    23.264     2.315     2.473
   -36.881   -73.095   -66.013     0.606     7.071
   -36.668   -72.857   -20.592     2.617     3.172
   -36.724   -73.280    -1.030     2.449     5.013
   -36.717   -73.327    80.694     2.929     3.628
   -37.264   -72.653    30.197     1.644     3.533
   -36.277   -72.968   -14.284     0.905     1.212
   -36.771   -73.004    19.012     1.099     2.300
   -36.311   -73.022    25.753     2.844     5.321
   -37.375   -72.772    19.964     1.751     3.441
   -36.652   -73.094    12.918     1.170     2.592
   -36.594   -72.830    17.022     1.259     2.267
   -36.662   -73.165    -3.693     1.440     1.725
   -37.052   -73.211     4.384     1.192     1.721
   -36.700   -73.080     8.945     1.123     1.629
   -36.777   -73.507    28.311     3.123     4.894
   -36.737   -73.442     8.101     3.437     6.275
   -36.893   -73.496   -13.674     3.119     5.346
   -36.870   -73.459   -51.011     3.443     4.446
   -36.773   -73.280   -34.618     2.402     4.900
   -37.072   -73.309     5.824     1.617     3.904
   -37.274   -72.662    31.369     1.504     3.266
   -37.084   -73.433    11.140     1.210     2.923
   -36.698   -72.938    18.155     1.299     1.601
   -36.623   -73.161     1.570     1.856     2.573
   -37.077   -73.591   -63.542     1.848     2.014
   -36.039   -72.143    19.195     1.440     2.080
   -36.043   -72.744    -0.082     1.460     2.447
   -36.844   -73.572     0.440     1.808     3.504
   -36.512   -71.699    12.485     1.693     2.879
   -36.043   -72.703     3.485     1.412     2.438
   -36.256   -73.003     2.703     1.259     2.395
   -36.247   -72.993     4.263     1.353     2.519
   -35.870   -73.423   -20.969     2.236     3.596
   -36.583   -73.323   -30.422     2.119     3.650
   -36.629   -73.333   -51.441     4.358     5.840
   -36.687   -73.492     9.145     3.583     4.715
   -36.653   -73.464   -43.789     2.391     3.841
   -36.667   -73.438   -26.106     4.125     5.148
   -36.577   -73.360    -6.872     3.759     5.441
   -36.655   -73.381   -14.761     4.744     6.060
   -36.628   -73.359   -16.315     4.817     6.672
   -36.621   -73.533   -50.051     2.111     2.909
   -36.731   -73.599   -43.787     2.016     2.562
   -36.755   -73.519   -74.702     5.349     8.433
   -36.677   -73.541   -42.737     2.001     3.310
   -36.757   -73.462    39.725     3.223     4.653
   -36.697   -73.388   -83.996     2.563     3.759
   -36.847   -73.451    21.318     3.077     5.474
   -36.904   -73.435    22.674     2.110     3.964
   -37.257   -72.865    -3.873     3.470     9.132
   -36.818   -73.532    -5.553     3.142     5.928
   -36.561   -72.203    13.284     2.033     7.872
   -36.793   -73.423   -18.653     1.701     3.402
   -37.306   -72.758   -41.197     2.223     5.373
   -36.746   -73.242   -18.548     1.713     3.023
   -36.990   -72.781    84.773     3.799     4.761
   -36.882   -73.073    27.805     2.448     2.980
   -36.590   -73.451    -2.483     1.584     2.067
   -36.591   -73.484    -0.261     1.881     3.891
   -36.616   -73.520    -1.361     1.725     3.219
   -36.621   -73.444   -22.451     1.353     1.991
   -36.918   -73.502     8.894     2.664     7.150
   -37.011   -72.705    16.274     2.128     3.051
   -36.720   -73.266   -25.051     2.277     4.736
   -36.673   -73.147    36.283     2.435     3.150
END
# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
   -36.185   -73.079     0.300
END

# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
   -37.425   -73.632    15.855     1.726     2.026
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
   -37.425   -73.610   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
   -37.425   -73.632     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
   -37.425   -73.632     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
   -37.470   -73.632   5 km
END
