#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=tome2.27_dcal.ps
projection=-JM16.0c+
region=-R-75.9/-69.4/-39.3/-34.0
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration tome2.27' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.131   -72.788
   -35.986   -72.449
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.131   -72.788
   -35.986   -72.449
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.603   -72.077
   -35.986   -72.449
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.603   -72.077
   -35.986   -72.449
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.398   -71.634
   -35.986   -72.449
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.398   -71.634
   -35.986   -72.449
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.603   -72.077
   -36.801   -72.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.603   -72.077
   -36.801   -72.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.131   -72.788
   -36.801   -72.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.131   -72.788
   -36.801   -72.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.131   -72.788
   -36.342   -72.966
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.131   -72.788
   -36.342   -72.966
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.735   -72.533
   -36.342   -72.966
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.735   -72.533
   -36.342   -72.966
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.603   -72.077
   -36.342   -72.966
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.603   -72.077
   -36.342   -72.966
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.131   -72.788
   -36.302   -73.078
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.131   -72.788
   -36.302   -73.078
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.603   -72.077
   -36.302   -73.078
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.603   -72.077
   -36.302   -73.078
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -36.694   -73.054
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -36.694   -73.054
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.131   -72.788
   -36.694   -73.054
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.131   -72.788
   -36.694   -73.054
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.131   -72.788
   -36.294   -72.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -36.294   -72.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -36.294   -72.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -36.721   -73.490
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -36.721   -73.490
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.131   -72.788
   -36.218   -73.163
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.131   -72.788
   -36.218   -73.163
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -37.049   -73.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -37.049   -73.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -37.018   -72.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -37.018   -72.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -36.918   -73.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -36.918   -73.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.131   -72.788
   -36.918   -73.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.131   -72.788
   -36.918   -73.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -36.680   -73.387
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -36.680   -73.387
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -36.670   -73.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -36.670   -73.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.131   -72.788
   -36.670   -73.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.131   -72.788
   -36.670   -73.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -36.539   -73.339
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -36.539   -73.339
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -36.684   -73.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -36.684   -73.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -36.881   -73.095
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -36.881   -73.095
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -36.668   -72.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -36.668   -72.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -36.724   -73.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -36.724   -73.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.131   -72.788
   -36.724   -73.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.131   -72.788
   -36.724   -73.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -36.717   -73.327
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.206   -72.981
   -37.264   -72.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.038   -72.551
   -37.264   -72.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.915   -72.835
   -37.264   -72.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.858   -73.080
   -37.264   -72.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.763   -72.369
   -37.264   -72.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.701   -72.330
   -37.264   -72.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.809   -72.697
   -37.264   -72.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.628   -72.592
   -37.264   -72.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.224   -73.550
   -37.264   -72.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.030   -73.521
   -37.264   -72.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.950   -72.810
   -37.264   -72.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.900   -71.967
   -37.264   -72.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.607   -71.987
   -37.264   -72.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.213   -71.833
   -37.264   -72.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.987   -72.570
   -37.264   -72.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.767   -73.489
   -37.264   -72.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.518   -72.218
   -37.264   -72.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.068   -73.000
   -37.264   -72.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.951   -73.406
   -37.264   -72.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.804   -71.763
   -37.264   -72.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.326   -72.328
   -37.264   -72.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.284   -72.527
   -37.264   -72.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.204   -72.848
   -37.264   -72.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.909   -71.495
   -37.264   -72.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -37.264   -72.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.396   -72.836
   -36.277   -72.968
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.633   -72.859
   -36.277   -72.968
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.284   -72.527
   -36.277   -72.968
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.628   -72.592
   -36.277   -72.968
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.326   -72.328
   -36.277   -72.968
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.858   -73.080
   -36.277   -72.968
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.915   -72.835
   -36.277   -72.968
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.518   -72.218
   -36.277   -72.968
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.763   -72.369
   -36.277   -72.968
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.567   -72.600
   -36.277   -72.968
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.038   -72.551
   -36.277   -72.968
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.030   -73.521
   -36.277   -72.968
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.206   -72.981
   -36.277   -72.968
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.403   -72.439
   -36.277   -72.968
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.328   -71.741
   -36.277   -72.968
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.131   -72.788
   -36.277   -72.968
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.131   -72.788
   -36.277   -72.968
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -36.277   -72.968
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.970   -72.228
   -36.277   -72.968
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.858   -73.080
   -36.771   -73.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.633   -72.859
   -36.771   -73.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.915   -72.835
   -36.771   -73.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.628   -72.592
   -36.771   -73.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.396   -72.836
   -36.771   -73.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.206   -72.981
   -36.771   -73.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.038   -72.551
   -36.771   -73.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.030   -73.521
   -36.771   -73.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.763   -72.369
   -36.771   -73.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.224   -73.550
   -36.771   -73.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.326   -72.328
   -36.771   -73.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.518   -72.218
   -36.771   -73.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.553   -73.096
   -36.771   -73.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.900   -71.967
   -36.771   -73.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.878   -72.617
   -36.771   -73.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.913   -72.400
   -36.771   -73.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.093   -72.108
   -36.771   -73.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.804   -71.763
   -36.771   -73.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -36.771   -73.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -36.771   -73.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.131   -72.788
   -36.311   -73.022
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.131   -72.788
   -36.311   -73.022
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -36.311   -73.022
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -36.311   -73.022
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.326   -72.934
   -37.375   -72.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.206   -72.981
   -37.375   -72.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.553   -73.096
   -37.375   -72.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.038   -72.551
   -37.375   -72.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.824   -72.962
   -37.375   -72.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.809   -72.697
   -37.375   -72.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.915   -72.835
   -37.375   -72.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.701   -72.330
   -37.375   -72.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.950   -72.810
   -37.375   -72.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.858   -73.080
   -37.375   -72.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.224   -73.550
   -37.375   -72.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.987   -72.570
   -37.375   -72.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.767   -73.489
   -37.375   -72.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.068   -73.000
   -37.375   -72.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.763   -72.369
   -37.375   -72.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.607   -71.987
   -37.375   -72.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.633   -72.859
   -37.375   -72.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.628   -72.592
   -37.375   -72.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.204   -72.848
   -37.375   -72.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.213   -71.833
   -37.375   -72.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.263   -72.794
   -37.375   -72.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.900   -71.967
   -37.375   -72.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.289   -72.897
   -37.375   -72.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.272   -73.201
   -37.375   -72.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.295   -72.415
   -37.375   -72.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.518   -72.218
   -37.375   -72.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.396   -72.836
   -37.375   -72.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.804   -71.763
   -37.375   -72.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.809   -72.696
   -37.375   -72.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.809   -72.696
   -37.375   -72.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -37.375   -72.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -37.375   -72.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.858   -73.080
   -36.652   -73.094
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.633   -72.859
   -36.652   -73.094
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.396   -72.836
   -36.652   -73.094
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.915   -72.835
   -36.652   -73.094
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.628   -72.592
   -36.652   -73.094
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.798   -72.622
   -36.652   -73.094
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.206   -72.981
   -36.652   -73.094
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.284   -72.527
   -36.652   -73.094
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.038   -72.551
   -36.652   -73.094
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.763   -72.369
   -36.652   -73.094
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.326   -72.934
   -36.652   -73.094
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.224   -73.550
   -36.652   -73.094
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.518   -72.218
   -36.652   -73.094
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.288   -72.490
   -36.652   -73.094
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.878   -72.617
   -36.652   -73.094
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.913   -72.400
   -36.652   -73.094
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.553   -73.096
   -36.652   -73.094
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.900   -71.967
   -36.652   -73.094
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -36.652   -73.094
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -36.652   -73.094
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.633   -72.859
   -36.594   -72.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.396   -72.836
   -36.594   -72.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.628   -72.592
   -36.594   -72.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.798   -72.622
   -36.594   -72.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.915   -72.835
   -36.594   -72.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.284   -72.527
   -36.594   -72.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.763   -72.369
   -36.594   -72.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.326   -72.328
   -36.594   -72.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.518   -72.218
   -36.594   -72.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.038   -72.551
   -36.594   -72.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.206   -72.981
   -36.594   -72.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.878   -72.617
   -36.594   -72.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.913   -72.400
   -36.594   -72.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.326   -72.934
   -36.594   -72.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.093   -72.108
   -36.594   -72.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.288   -72.490
   -36.594   -72.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.900   -71.967
   -36.594   -72.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.224   -73.550
   -36.594   -72.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.804   -71.763
   -36.594   -72.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.449   -71.707
   -36.594   -72.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.553   -73.096
   -36.594   -72.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.328   -71.741
   -36.594   -72.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -36.594   -72.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -36.594   -72.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.858   -73.080
   -36.662   -73.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.633   -72.859
   -36.662   -73.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.396   -72.836
   -36.662   -73.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.915   -72.835
   -36.662   -73.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.628   -72.592
   -36.662   -73.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.798   -72.622
   -36.662   -73.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.206   -72.981
   -36.662   -73.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.224   -73.550
   -36.662   -73.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.284   -72.527
   -36.662   -73.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.038   -72.551
   -36.662   -73.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.326   -72.934
   -36.662   -73.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.326   -72.328
   -36.662   -73.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.518   -72.218
   -36.662   -73.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.288   -72.490
   -36.662   -73.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.878   -72.617
   -36.662   -73.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.553   -73.096
   -36.662   -73.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.913   -72.400
   -36.662   -73.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.900   -71.967
   -36.662   -73.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -36.662   -73.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -36.662   -73.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.858   -73.080
   -37.052   -73.211
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.206   -72.981
   -37.052   -73.211
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.224   -73.550
   -37.052   -73.211
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.326   -72.934
   -37.052   -73.211
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.915   -72.835
   -37.052   -73.211
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.364   -73.658
   -37.052   -73.211
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.553   -73.096
   -37.052   -73.211
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.633   -72.859
   -37.052   -73.211
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.038   -72.551
   -37.052   -73.211
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.798   -72.622
   -37.052   -73.211
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.288   -72.490
   -37.052   -73.211
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.628   -72.592
   -37.052   -73.211
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.767   -73.489
   -37.052   -73.211
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.396   -72.836
   -37.052   -73.211
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.763   -72.369
   -37.052   -73.211
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.824   -72.962
   -37.052   -73.211
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.809   -72.697
   -37.052   -73.211
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.951   -73.406
   -37.052   -73.211
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.284   -72.527
   -37.052   -73.211
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.950   -72.810
   -37.052   -73.211
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.701   -72.330
   -37.052   -73.211
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.518   -72.218
   -37.052   -73.211
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -37.052   -73.211
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.858   -73.080
   -36.700   -73.080
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.633   -72.859
   -36.700   -73.080
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.915   -72.835
   -36.700   -73.080
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.396   -72.836
   -36.700   -73.080
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.798   -72.622
   -36.700   -73.080
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.628   -72.592
   -36.700   -73.080
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.206   -72.981
   -36.700   -73.080
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.038   -72.551
   -36.700   -73.080
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.763   -72.369
   -36.700   -73.080
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.284   -72.527
   -36.700   -73.080
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.326   -72.934
   -36.700   -73.080
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.224   -73.550
   -36.700   -73.080
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.326   -72.328
   -36.700   -73.080
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.518   -72.218
   -36.700   -73.080
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.288   -72.490
   -36.700   -73.080
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.364   -73.658
   -36.700   -73.080
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.553   -73.096
   -36.700   -73.080
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.878   -72.617
   -36.700   -73.080
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.913   -72.400
   -36.700   -73.080
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.093   -72.108
   -36.700   -73.080
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.900   -71.967
   -36.700   -73.080
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -36.700   -73.080
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -36.700   -73.080
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -36.777   -73.507
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -36.777   -73.507
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -36.737   -73.442
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.131   -72.788
   -36.737   -73.442
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.131   -72.788
   -36.737   -73.442
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -36.893   -73.496
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -36.870   -73.459
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -36.870   -73.459
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -36.773   -73.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -36.773   -73.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.030   -73.521
   -37.072   -73.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.858   -73.080
   -37.072   -73.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.364   -73.658
   -37.072   -73.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.326   -72.934
   -37.072   -73.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.553   -73.096
   -37.072   -73.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.541   -72.815
   -37.072   -73.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.038   -72.551
   -37.072   -73.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.288   -72.490
   -37.072   -73.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.628   -72.592
   -37.072   -73.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.824   -72.962
   -37.072   -73.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.763   -72.369
   -37.072   -73.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.809   -72.697
   -37.072   -73.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.950   -72.810
   -37.072   -73.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -37.072   -73.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.326   -72.934
   -37.274   -72.662
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.038   -72.551
   -37.274   -72.662
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.915   -72.835
   -37.274   -72.662
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.553   -73.096
   -37.274   -72.662
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.798   -72.622
   -37.274   -72.662
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.701   -72.330
   -37.274   -72.662
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.824   -72.962
   -37.274   -72.662
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.628   -72.592
   -37.274   -72.662
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.224   -73.550
   -37.274   -72.662
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.030   -73.521
   -37.274   -72.662
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.213   -71.833
   -37.274   -72.662
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.364   -73.658
   -37.274   -72.662
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.987   -72.570
   -37.274   -72.662
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.767   -73.489
   -37.274   -72.662
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.860   -72.089
   -37.274   -72.662
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.068   -73.000
   -37.274   -72.662
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.951   -73.406
   -37.274   -72.662
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.339   -71.532
   -37.274   -72.662
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.204   -72.848
   -37.274   -72.662
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.326   -72.328
   -37.274   -72.662
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.263   -72.794
   -37.274   -72.662
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.030   -73.521
   -37.084   -73.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.364   -73.658
   -37.084   -73.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.858   -73.080
   -37.084   -73.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.326   -72.934
   -37.084   -73.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.553   -73.096
   -37.084   -73.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.915   -72.835
   -37.084   -73.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.767   -73.489
   -37.084   -73.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.038   -72.551
   -37.084   -73.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.798   -72.622
   -37.084   -73.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.288   -72.490
   -37.084   -73.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.824   -72.962
   -37.084   -73.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.951   -73.406
   -37.084   -73.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.628   -72.592
   -37.084   -73.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.763   -72.369
   -37.084   -73.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -37.084   -73.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.858   -73.080
   -37.084   -73.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.858   -73.080
   -37.084   -73.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.633   -72.859
   -36.698   -72.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.858   -73.080
   -36.698   -72.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.915   -72.835
   -36.698   -72.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.798   -72.622
   -36.698   -72.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.628   -72.592
   -36.698   -72.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.763   -72.369
   -36.698   -72.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.038   -72.551
   -36.698   -72.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.326   -72.328
   -36.698   -72.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.518   -72.218
   -36.698   -72.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.288   -72.490
   -36.698   -72.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.224   -73.550
   -36.698   -72.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.878   -72.617
   -36.698   -72.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.093   -72.108
   -36.698   -72.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.553   -73.096
   -36.698   -72.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.364   -73.658
   -36.698   -72.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -36.698   -72.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -36.698   -72.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.858   -73.080
   -36.698   -72.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.131   -72.788
   -36.698   -72.938
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.858   -73.080
   -36.623   -73.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.224   -73.550
   -36.623   -73.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.038   -72.551
   -36.623   -73.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.326   -72.328
   -36.623   -73.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.878   -72.617
   -36.623   -73.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.288   -72.490
   -36.623   -73.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.913   -72.400
   -36.623   -73.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.553   -73.096
   -36.623   -73.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.858   -73.080
   -36.623   -73.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.858   -73.080
   -36.623   -73.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.858   -73.080
   -36.623   -73.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.224   -73.550
   -37.077   -73.591
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.364   -73.658
   -37.077   -73.591
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.633   -72.859
   -37.077   -73.591
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.798   -72.622
   -37.077   -73.591
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.038   -72.551
   -37.077   -73.591
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.288   -72.490
   -37.077   -73.591
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.628   -72.592
   -37.077   -73.591
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.633   -72.859
   -36.039   -72.143
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.131   -72.788
   -36.039   -72.143
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.131   -72.788
   -36.039   -72.143
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.824   -73.111
   -36.039   -72.143
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.824   -73.111
   -36.039   -72.143
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.603   -72.077
   -36.039   -72.143
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.603   -72.077
   -36.039   -72.143
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.463   -72.930
   -36.039   -72.143
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.463   -72.930
   -36.039   -72.143
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.398   -71.634
   -36.039   -72.143
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.398   -71.634
   -36.039   -72.143
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.208   -72.802
   -36.039   -72.143
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.633   -72.859
   -36.043   -72.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.378   -71.961
   -36.043   -72.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.131   -72.788
   -36.043   -72.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.131   -72.788
   -36.043   -72.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.824   -73.111
   -36.043   -72.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.824   -73.111
   -36.043   -72.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.463   -72.930
   -36.043   -72.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.567   -73.357
   -36.043   -72.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.603   -72.077
   -36.043   -72.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.208   -72.802
   -36.043   -72.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.208   -72.802
   -36.043   -72.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.378   -71.961
   -36.043   -72.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.206   -72.980
   -36.844   -73.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.633   -72.859
   -36.844   -73.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.326   -72.934
   -36.844   -73.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.553   -73.096
   -36.844   -73.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.038   -72.551
   -36.844   -73.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.767   -73.489
   -36.844   -73.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -36.844   -73.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -36.844   -73.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.913   -72.400
   -36.512   -71.699
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.038   -72.551
   -36.512   -71.699
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.633   -72.859
   -36.512   -71.699
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.878   -72.617
   -36.512   -71.699
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.603   -72.077
   -36.512   -71.699
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.603   -72.077
   -36.512   -71.699
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.878   -72.617
   -36.512   -71.699
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.878   -72.617
   -36.043   -72.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.913   -72.400
   -36.043   -72.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.594   -72.599
   -36.043   -72.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.633   -72.859
   -36.043   -72.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.403   -72.439
   -36.043   -72.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.458   -72.096
   -36.043   -72.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.236   -72.266
   -36.043   -72.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.131   -72.788
   -36.043   -72.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.131   -72.788
   -36.043   -72.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.878   -72.617
   -36.043   -72.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.824   -73.111
   -36.043   -72.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.824   -73.111
   -36.043   -72.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.463   -72.930
   -36.043   -72.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.463   -72.930
   -36.043   -72.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.567   -73.357
   -36.043   -72.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.567   -73.357
   -36.043   -72.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.603   -72.077
   -36.043   -72.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.458   -72.096
   -36.043   -72.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.208   -72.802
   -36.043   -72.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.208   -72.802
   -36.043   -72.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -36.043   -72.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -36.043   -72.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.633   -72.859
   -36.256   -73.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.878   -72.617
   -36.256   -73.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.913   -72.400
   -36.256   -73.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.594   -72.599
   -36.256   -73.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.038   -72.551
   -36.256   -73.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.403   -72.439
   -36.256   -73.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.206   -72.980
   -36.256   -73.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.131   -72.788
   -36.256   -73.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.131   -72.788
   -36.256   -73.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.824   -73.111
   -36.256   -73.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.824   -73.111
   -36.256   -73.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -36.256   -73.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -36.256   -73.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.567   -73.357
   -36.256   -73.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.567   -73.357
   -36.256   -73.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.463   -72.930
   -36.256   -73.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.463   -72.930
   -36.256   -73.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.603   -72.077
   -36.256   -73.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.878   -72.617
   -36.247   -72.993
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.913   -72.400
   -36.247   -72.993
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.594   -72.599
   -36.247   -72.993
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.038   -72.551
   -36.247   -72.993
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.403   -72.439
   -36.247   -72.993
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.131   -72.788
   -36.247   -72.993
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.131   -72.788
   -36.247   -72.993
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.824   -73.111
   -36.247   -72.993
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.824   -73.111
   -36.247   -72.993
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -36.247   -72.993
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -36.247   -72.993
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.567   -73.357
   -36.247   -72.993
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.913   -72.400
   -36.247   -72.993
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.463   -72.930
   -36.247   -72.993
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.878   -72.617
   -35.870   -73.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.594   -72.599
   -35.870   -73.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.913   -72.400
   -35.870   -73.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.403   -72.439
   -35.870   -73.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.567   -73.357
   -35.870   -73.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.824   -73.111
   -35.870   -73.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.463   -72.930
   -35.870   -73.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.131   -72.788
   -35.870   -73.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.131   -72.788
   -35.870   -73.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.878   -72.617
   -35.870   -73.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.594   -72.599
   -35.870   -73.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.208   -72.802
   -35.870   -73.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.208   -72.802
   -35.870   -73.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.002   -72.888
   -35.870   -73.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -35.002   -72.888
   -35.870   -73.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -36.583   -73.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -36.583   -73.323
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -36.629   -73.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -36.629   -73.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.131   -72.788
   -36.629   -73.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.131   -72.788
   -36.629   -73.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -36.687   -73.492
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -36.687   -73.492
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.131   -72.788
   -36.687   -73.492
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.131   -72.788
   -36.687   -73.492
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -36.653   -73.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -36.653   -73.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.131   -72.788
   -36.653   -73.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.131   -72.788
   -36.653   -73.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -36.667   -73.438
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -36.667   -73.438
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.131   -72.788
   -36.667   -73.438
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -36.577   -73.360
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -36.577   -73.360
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.131   -72.788
   -36.577   -73.360
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.131   -72.788
   -36.577   -73.360
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -36.655   -73.381
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -36.655   -73.381
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.131   -72.788
   -36.655   -73.381
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.131   -72.788
   -36.655   -73.381
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -36.628   -73.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -36.628   -73.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.131   -72.788
   -36.628   -73.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.131   -72.788
   -36.628   -73.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -36.621   -73.533
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -36.621   -73.533
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.131   -72.788
   -36.621   -73.533
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.131   -72.788
   -36.621   -73.533
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -36.731   -73.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -36.731   -73.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.131   -72.788
   -36.731   -73.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.131   -72.788
   -36.731   -73.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -36.755   -73.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -36.755   -73.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.131   -72.788
   -36.755   -73.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.131   -72.788
   -36.755   -73.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -36.677   -73.541
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -36.677   -73.541
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.131   -72.788
   -36.677   -73.541
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.131   -72.788
   -36.677   -73.541
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -36.757   -73.462
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.131   -72.788
   -36.757   -73.462
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.131   -72.788
   -36.757   -73.462
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -36.697   -73.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -36.697   -73.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.131   -72.788
   -36.697   -73.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.131   -72.788
   -36.697   -73.388
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -36.847   -73.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -36.847   -73.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.131   -72.788
   -36.847   -73.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.131   -72.788
   -36.847   -73.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -36.904   -73.435
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -36.904   -73.435
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.131   -72.788
   -36.904   -73.435
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.131   -72.788
   -36.904   -73.435
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -37.257   -72.865
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -37.257   -72.865
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.603   -72.077
   -37.257   -72.865
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.603   -72.077
   -37.257   -72.865
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -36.818   -73.532
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -36.818   -73.532
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.131   -72.788
   -36.818   -73.532
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.603   -72.077
   -36.561   -72.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.603   -72.077
   -36.561   -72.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -36.793   -73.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -36.793   -73.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.131   -72.788
   -36.793   -73.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.131   -72.788
   -36.793   -73.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.026
   -37.306   -72.758
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.026
   -37.306   -72.758
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -37.306   -72.758
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -37.306   -72.758
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.603   -72.077
   -37.306   -72.758
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.603   -72.077
   -37.306   -72.758
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.603   -72.077
   -37.306   -72.758
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.603   -72.077
   -37.306   -72.758
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -36.746   -73.242
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -36.746   -73.242
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.026
   -36.746   -73.242
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.026
   -36.746   -73.242
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.026
   -36.746   -73.242
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.281   -72.711
   -36.746   -73.242
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.281   -72.711
   -36.746   -73.242
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.026
   -36.990   -72.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.026
   -36.990   -72.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.026
   -36.990   -72.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.281   -72.711
   -36.990   -72.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.281   -72.711
   -36.990   -72.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.026
   -36.882   -73.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.026
   -36.882   -73.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.281   -72.711
   -36.882   -73.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.281   -72.711
   -36.882   -73.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.748   -73.190
   -36.590   -73.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.748   -73.190
   -36.590   -73.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -36.590   -73.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -36.590   -73.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.748   -73.190
   -36.591   -73.484
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.748   -73.190
   -36.591   -73.484
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.748   -73.190
   -36.591   -73.484
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -36.591   -73.484
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -36.591   -73.484
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.748   -73.190
   -36.616   -73.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.748   -73.190
   -36.616   -73.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -36.616   -73.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -36.616   -73.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.748   -73.190
   -36.621   -73.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.748   -73.190
   -36.621   -73.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.748   -73.190
   -36.621   -73.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.748   -73.190
   -36.621   -73.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -36.621   -73.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -36.621   -73.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.748   -73.190
   -36.918   -73.502
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.748   -73.190
   -36.918   -73.502
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -37.011   -72.705
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -37.011   -72.705
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.748   -73.190
   -37.011   -72.705
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.748   -73.190
   -37.011   -72.705
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.748   -73.190
   -37.011   -72.705
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.748   -73.190
   -36.720   -73.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.748   -73.190
   -36.720   -73.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.748   -73.190
   -36.720   -73.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.748   -73.190
   -36.673   -73.147
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.748   -73.190
   -36.673   -73.147
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
   -36.131   -72.788     0.300
   -36.603   -72.077     0.300
   -35.398   -71.634     0.300
   -35.735   -72.533     0.300
   -36.844   -73.109     0.300
   -37.206   -72.981     0.300
   -37.038   -72.551     0.300
   -36.915   -72.835     0.300
   -36.858   -73.080     0.300
   -36.763   -72.369     0.300
   -37.701   -72.330     0.300
   -37.809   -72.697     0.300
   -36.628   -72.592     0.300
   -37.224   -73.550     0.300
   -37.030   -73.521     0.300
   -37.950   -72.810     0.300
   -36.900   -71.967     0.300
   -37.607   -71.987     0.300
   -37.213   -71.833     0.300
   -37.987   -72.570     0.300
   -37.767   -73.489     0.300
   -36.518   -72.218     0.300
   -38.068   -73.000     0.300
   -37.951   -73.406     0.300
   -36.804   -71.763     0.300
   -36.326   -72.328     0.300
   -36.284   -72.527     0.300
   -38.204   -72.848     0.300
   -36.909   -71.495     0.300
   -36.396   -72.836     0.300
   -36.633   -72.859     0.300
   -35.567   -72.600     0.300
   -35.403   -72.439     0.300
   -36.328   -71.741     0.300
   -35.970   -72.228     0.300
   -37.553   -73.096     0.300
   -35.878   -72.617     0.300
   -35.913   -72.400     0.300
   -36.093   -72.108     0.300
   -37.326   -72.934     0.300
   -37.824   -72.962     0.300
   -38.263   -72.794     0.300
   -38.289   -72.897     0.300
   -38.272   -73.201     0.300
   -38.295   -72.415     0.300
   -37.809   -72.696     0.300
   -36.798   -72.622     0.300
   -37.288   -72.490     0.300
   -36.449   -71.707     0.300
   -37.364   -73.658     0.300
   -37.541   -72.815     0.300
   -37.860   -72.089     0.300
   -37.339   -71.532     0.300
   -35.824   -73.111     0.300
   -35.463   -72.930     0.300
   -35.208   -72.802     0.300
   -35.378   -71.961     0.300
   -35.567   -73.357     0.300
   -37.206   -72.980     0.300
   -35.913   -72.400     0.300
   -35.878   -72.617     0.300
   -35.594   -72.599     0.300
   -35.458   -72.096     0.300
   -35.236   -72.266     0.300
   -35.002   -72.888     0.300
   -36.844   -73.026     0.300
   -37.281   -72.711     0.300
   -36.748   -73.190     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -35.986   -72.449     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -36.801   -72.170     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -36.342   -72.966     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -36.302   -73.078     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -36.694   -73.054     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -36.294   -72.999     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -36.185   -73.079     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -36.721   -73.490     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -36.218   -73.163     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -37.049   -73.292     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -37.018   -72.791     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -36.918   -73.519     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -36.680   -73.387     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -36.670   -73.383     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -36.539   -73.339     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -36.684   -73.090     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -36.881   -73.095     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -36.668   -72.857     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -36.724   -73.280     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -36.717   -73.327     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -37.264   -72.653     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -36.277   -72.968     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -36.771   -73.004     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -36.311   -73.022     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -37.375   -72.772     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -36.652   -73.094     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -36.594   -72.830     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -36.662   -73.165     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -37.052   -73.211     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -36.700   -73.080     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -36.777   -73.507     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -36.737   -73.442     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -36.893   -73.496     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -36.870   -73.459     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -36.773   -73.280     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -37.072   -73.309     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -37.274   -72.662     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -37.084   -73.433     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -36.698   -72.938     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -36.623   -73.161     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -37.077   -73.591     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -36.039   -72.143     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -36.043   -72.744     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -36.844   -73.572     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -36.512   -71.699     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -36.043   -72.703     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -36.256   -73.003     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -36.247   -72.993     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -35.870   -73.423     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -36.583   -73.323     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -36.629   -73.333     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -36.687   -73.492     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -36.653   -73.464     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -36.667   -73.438     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -36.577   -73.360     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -36.655   -73.381     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -36.628   -73.359     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -36.621   -73.533     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -36.731   -73.599     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -36.755   -73.519     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -36.677   -73.541     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -36.757   -73.462     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -36.697   -73.388     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -36.847   -73.451     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -36.904   -73.435     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -37.257   -72.865     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -36.818   -73.532     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -36.561   -72.203     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -36.793   -73.423     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -37.306   -72.758     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -36.746   -73.242     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -36.990   -72.781     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -36.882   -73.073     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -36.590   -73.451     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -36.591   -73.484     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -36.616   -73.520     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -36.621   -73.444     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -36.918   -73.502     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -37.011   -72.705     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -36.720   -73.266     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -36.673   -73.147     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
   -36.687   -73.156     0.000   222.000   222.000
   -36.687   -73.156     0.000   444.000   444.000
END
