#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=tome2.27_rdp_062.ps
projection=-JX18/12
region=-R1/33/0/11
gmt psbasemap $region $projection -Bxa5f1+l'Focal Depth (km)' -Bya5f1+l'RMS Misfit' -BWeSn+t'Relative Depth Phases tome2.27 Event 062' -K > $psfile
gmt psxy -: -R $projection -Wthick,black -K -O << END >> $psfile
     1.651     1.000
     1.323     2.000
     1.171     3.000
     0.768     4.000
     0.320     5.000
     0.127     6.000
     0.129     7.000
     0.169     8.000
     0.497     9.000
     0.825    10.000
     1.153    11.000
     1.480    12.000
     1.808    13.000
     2.135    14.000
     2.463    15.000
     2.791    16.000
     3.118    17.000
     3.446    18.000
     3.773    19.000
     4.100    20.000
     4.388    21.000
     4.676    22.000
     4.783    23.000
     5.072    24.000
     5.362    25.000
     5.653    26.000
     5.949    27.000
     6.240    28.000
     6.531    29.000
     6.822    30.000
     7.113    31.000
     7.505    32.000
     7.792    33.000
END
gmt psxy -: -R $projection -Wthin,red -K -O << END >> $psfile
     1.651     1.000
     1.323     2.000
     1.171     3.000
     0.768     4.000
     0.320     5.000
     0.127     6.000
     0.129     7.000
     0.169     8.000
     0.497     9.000
     0.825    10.000
     1.153    11.000
     1.480    12.000
     1.808    13.000
     2.135    14.000
     2.463    15.000
     2.791    16.000
     3.118    17.000
     3.446    18.000
     3.773    19.000
     4.100    20.000
     4.388    21.000
     4.676    22.000
     4.783    23.000
     5.072    24.000
     5.362    25.000
     5.653    26.000
     5.949    27.000
     6.240    28.000
     6.531    29.000
     6.822    30.000
     7.113    31.000
     7.505    32.000
     7.792    33.000
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,blue+a0.+jBC -K -O << END >> $psfile
     3.867    23.000 Current Depth
END
gmt psxy -: -R $projection -Wthicker,blue -K -O << END >> $psfile
     1.767    23.000
     3.767    23.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     3.767    23.000
     3.767    27.000
     1.767    27.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     3.767    23.000
     3.767    19.000
     1.767    19.000
END
gmt psxy -: -R $projection -Wthicker,red -K -O << END >> $psfile
     0.000     6.000
     1.767     6.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     1.767     1.000
     1.767    13.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000     1.000
     1.767     1.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000    13.000
     1.767    13.000
END
gmt pstext -: -R $projection -F+f12p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
    10.340     2.000 Event 20110228.1027.15
     9.680     2.000 Depth of minimum misfit =   6 km on  1 samples
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
     8.800     2.000 RMS error in black
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,red+a0.+jBL -O << END >> $psfile
     8.360     2.000 z statistic for depth uncertainty range in red
END
